/*
Theme Name: Flexible Child
description: >-
  Flexible Child Theme
Author: Tom Paterson
Template: flexible
Version: 1.0.0
Text Domain: flexible-child
*/

#mc_embed_signup .mc-field-group {
    padding: 10px 0;
}
#mc_embed_signup  input {
	border:none;
	background-color:#d3d3d3;
}

#mc_embed_signup fieldset {
  border: none;
}

#mc_embed_signup  select,
#mc_embed_signup  input[type=email],
#mc_embed_signup  input[type=text] {
  width: 100%;
  box-sizing: border-box;
  padding: 5px;
}

#mc_embed_signup  select {
	border:none;
	background-color:#d3d3d3;
}
#mc_embed_signup .button {
    background-color: #3678c6;
	font-weight: bold;
    color: #ffffff;
	padding:10px;
    margin: 0;
	border-width:0;
	border-radius: 15px;
	cursor:pointer;
}
.bg-blue {
    background-color: #26376b;
}
.c-site-footer .back-to-top {
	border:#fa4935; 
	background-color:#26376b;
	color:#fa4935;
}